[{
  "i18n": "nb",
  "ns": "reaction-accounts",
  "translation": {
    "reaction-accounts": {
      "admin": {
        "settings": {
          "cancel": "Avbryt"
        },
        "groupsInvite": {
          "NeedToSetUsernameOrEmail": "Du må angi et brukernavn eller en epost adresse"
        }
      }
    }
  }
}]
